@charset "euc-jp";
/*====================================================================
INFORMATION
	file name :	gNav.css
	style info :	メニュープルダウンレイアウト
	release :	2011/09/23
	update :
	author :	NANO association co., ltd.
	
このスタイルシートの構成
	000 :	common_style
	999 :	clearfix
====================================================================*/
/*--------------------------------------------------------------------
	000 :	common_style
---------------------------------------------------------------------*/
#gNav .body { padding:21px 0 0; }
#gNav .body .lastChild { margin:0!important; }
#gNav .body .gNavContent { padding:14px 13px 14px 15px; background:url(../img/gNav/bg_gNavContent.gif) left bottom no-repeat; }
#gNav .body .gNavInner { margin:0 0 15px; }
#gNav .body a,#gNav .body a:hover { text-indent:0; width:auto; height:auto; background:none; }

/* .gNavTop : 写真＋テキスト */
.gNavTop { width:177px; float:left; }
#gNav .body dt,
#gNav .body dt img { display:block; }
#gNav .body dt { margin:0 0 5px; }
#gNav .body dd { font-size:93%; }
#gNav .body dd p { margin:0 0 0.5em; }

/* .gNavList 220: コンテンツリスト */
.gNavList { /*line-height:1.7;*/ width:772px; float:right; }
*:first-child+html .gNavList { /*line-height:1.7;*/ margin-top:-21px; }
.gNavList .gNavListBlock { width:180px; padding-left:12px; display:inline; float:left; }
.gNavList .gNavListBlock.w220 { width:220px; }
.gNavList .gNavListBlock.w360 { width:360px; }

.gNavList .gNavListBlock em { font-weight:bold; }

.gNavList .gNavListBlock li { margin:0 0 5px; }
*:first-child+html .gNavList { /*line-height:1.7;*/ height:1em; }
.gNavList .gNavListBlock li.mb0 { margin-bottom:0!important; }
*:first-child+html .gNavList .gNavListBlock li.mb0 { margin-bottom:0!important; }
.gNavList .gNavListBlock li ul { margin:0 0 0 20px; }
.gNavList .gNavListBlock li li { margin:0; }
* html .gNavList .gNavListBlock li li { height:1em; }
.gNavList .gNavListBlock a { font-size:93%; }
.gNavList .gNavListBlock em a { min-height:15px; padding-left:18px; background:url(../img/gNav/icon_link.gif) left 2px no-repeat!important; }
* html .gNavList .gNavListBlock em a { height:18px; }
.gNavList .gNavListBlock em a:hover { background:url(../img/gNav/icon_link_cr.gif) left 2px no-repeat!important; }
.gNavList .gNavListBlock li li a:link { color:#444; }
.gNavList .gNavListBlock li li a:visited { color:#444; }
.gNavList .gNavListBlock li li a:hover { color:#f60; }
.gNavList .gNavListBlock li li a:active { color:#f60; }

/* .bottomInfo : コピーライト＋視聴方法 */
.gNavContent .bottomInfo { font-size:93%; }
.gNavContent .bottomInfo .credit { color:#999; float:left; }
.gNavContent .bottomInfo .howto { float:right; }
.gNavContent .bottomInfo .howto a { min-height:15px; padding-left:15px; background:url(../img/gNav/icon_subscribe.gif) left center no-repeat!important; }
* html .gNavContent .bottomInfo .howto a { height:18px; }
.gNavContent .bottomInfo .howto a:hover { background:url(../img/gNav/icon_subscribe_cr.gif) left center no-repeat!important; }


#jsMenu01 .body { background:url(../img/gNav/bg_01.gif) left top no-repeat; }
#jsMenu02 .body { background:url(../img/gNav/bg_02.gif) left top no-repeat; }
#jsMenu03 .body { background:url(../img/gNav/bg_03.gif) left top no-repeat; }
#jsMenu04 .body { background:url(../img/gNav/bg_04.gif) left top no-repeat; }
#jsMenu05 .body { background:url(../img/gNav/bg_05.gif) left top no-repeat; }
#jsMenu06 .body { background:url(../img/gNav/bg_06.gif) left top no-repeat; }
#jsMenu07 .body { background:url(../img/gNav/bg_07.gif) left top no-repeat; }
#jsMenu08 .body { background:url(../img/gNav/bg_08.gif) left top no-repeat; }
#jsMenu09 .body { background:url(../img/gNav/bg_09.gif) left top no-repeat; }
#jsMenu10 .body { background:url(../img/gNav/bg_10.gif) left top no-repeat; }
#jsMenu11 .body { background:url(../img/gNav/bg_11.gif) left top no-repeat; }
#jsMenu12 .body { background:url(../img/gNav/bg_12.gif) left top no-repeat; }
#jsMenu13 .body { background:url(../img/gNav/bg_13.gif) left top no-repeat; }



/*--------------------------------------------------------------------
	999 :	clearfix
---------------------------------------------------------------------*/
#gNav .body:after,
#gNav .body .gNavContent:after,
#gNav .body .gNavInner:after,
.gNavContent .bottomInfo:after,
.clearfix:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Mac IE には適用させない \*/
* html #gNav .body,
* html #gNav .body .gNavContent,
* html #gNav .body .gNavInner,
* html .gNavContent .bottomInfo,
* html .clearfix {
	height:1%;
}

/* IE7 */
*:first-child+html #gNav .body,
*:first-child+html #gNav .body .gNavContent,
*:first-child+html #gNav .body .gNavInner,
*:first-child+html .gNavContent .bottomInfo,
*:first-child+html .clearfix {
	display:inline-block;
}
/* */
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */
